#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK0011B505,key_mskm_no,1000=MSKM_NO
EKK0011B505,key_cust_kana,1000=KEISHA_NM_HOJIN_KANA
EKK0011B505,key_keisha_telno,1000=TELNO
EKK0011B505,key_mskm_ymd_from,1000=ADD_YMD_STA_Y,ADD_YMD_STA_M,ADD_YMD_END_D
EKK0011B505,key_mskm_ymd_to,1000=ADD_YMD_END_Y,ADD_YMD_END_M,ADD_YMD_END_D
EKK0011B505,key_kaisen_place_adrttm,1000=MANSION_NM
EKK0011B505,key_mskm_form_cd_web,1050=MSKM_STAT_DIV_WEB
EKK0011B505,key_ido_div_new,1050=MSKM_DIV_NEW
EKK0011B505,key_prc_grp_cd_net,1050=SVC_NET
EKK0011B505,key_mskm_ymd_from,1050=ADD_YMD_END_Y,ADD_YMD_END_M,ADD_YMD_END_D



